body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h1.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h2.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h3.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h4.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h5.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h6.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a{text-align:left;} .waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h1.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h2.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h3.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h4.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h5.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h6.waStyle-effc214b-5925-4661-a23b-559cb03c7628{text-align:left;} .waStyle-effc214b-5925-4661-a23b-559cb03c7628 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-effc214b-5925-4661-a23b-559cb03c7628 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h1.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h2.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h3.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h4.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h5.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h6.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h1.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h2.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h3.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h4.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h5.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h6.waStyle-effc214b-5925-4661-a23b-559cb03c7628{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h1.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h2.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h3.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h4.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h5.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a,.wafxText h6.waStyle-0e85515e-5ee3-4fa6-9940-bc0d1beb4b7a{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h1.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h2.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h3.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h4.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h5.waStyle-effc214b-5925-4661-a23b-559cb03c7628,.wafxText h6.waStyle-effc214b-5925-4661-a23b-559cb03c7628{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:50005;}
.comp_1{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50010;}
.comp_1 .cont-button{background-color:#1f5fb2;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_1 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_1 a{color:#ffffff;text-decoration:none;}
.comp_1:hover{color:#ffffff;text-decoration:none;}
.comp_1 .cont-button:hover{background-color:#0092ff;}
.comp_1 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_1 a:hover{color:#ffffff;text-decoration:none;}
.comp_2{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50025;}
.comp_2 .cont-button{background-color:#1f5fb2;}
.comp_2 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_2 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_2 a{color:#ffffff;text-decoration:none;}
.comp_2:hover{color:#ffffff;text-decoration:none;}
.comp_2 .cont-button:hover{background-color:#0092ff;}
.comp_2 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_2 a:hover{color:#ffffff;text-decoration:none;}
.comp_3{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50055;}
.comp_3 .cont-button{background-color:#1f5fb2;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_3 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_3 a{color:#ffffff;text-decoration:none;}
.comp_3:hover{color:#ffffff;text-decoration:none;}
.comp_3 .cont-button:hover{background-color:#0092ff;}
.comp_3 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_3 a:hover{color:#ffffff;text-decoration:none;}
.comp_4{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50115;}
.comp_4 .cont-button{background-color:#1f5fb2;}
.comp_4 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_4 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_4 a{color:#ffffff;text-decoration:none;}
.comp_4:hover{color:#ffffff;text-decoration:none;}
.comp_4 .cont-button:hover{background-color:#0092ff;}
.comp_4 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_4 a:hover{color:#ffffff;text-decoration:none;}
.comp_5{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50175;}
.comp_5 .cont-button{background-color:#1f5fb2;}
.comp_5 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_5 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_5 a{color:#ffffff;text-decoration:none;}
.comp_5:hover{color:#ffffff;text-decoration:none;}
.comp_5 .cont-button:hover{background-color:#0092ff;}
.comp_5 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_5 a:hover{color:#ffffff;text-decoration:none;}
.comp_6{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50190;}
.comp_6 .cont-button{background-color:#1f5fb2;}
.comp_6 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_6 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_6 a{color:#ffffff;text-decoration:none;}
.comp_6:hover{color:#ffffff;text-decoration:none;}
.comp_6 .cont-button:hover{background-color:#0092ff;}
.comp_6 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_6 a:hover{color:#ffffff;text-decoration:none;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:50195;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:50395;}
body{background-color:#000000;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{height:133px;left:0.114012px;top:6.46676px;width:318px;}
.comp_0 .wafx-img-picture{height:133px;left:112px;top:0px;width:93px;}
.comp_1{height:29px;left:123.942px;top:190.931px;width:70px;}
.comp_1 .cont-button{border:1px solid #143f77;border-radius:5px;height:29px;margin:-1px;width:70px;}
.comp_1 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(70px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:13px;}
.comp_1 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_1 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(70px - 2px);z-index:-1;}
.comp_2{height:31px;left:123.942px;top:233.482px;width:70px;}
.comp_2 .cont-button{border:1px solid #143f77;border-radius:5px;height:31px;margin:-1px;width:70px;}
.comp_2 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(31px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(70px - 2px);z-index:-1;}
.comp_2 .text_content{font-size:13px;}
.comp_2 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_2 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(31px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(70px - 2px);z-index:-1;}
.comp_3{height:29px;left:124.058px;top:275.486px;width:70px;}
.comp_3 .cont-button{border:1px solid #143f77;border-radius:5px;height:29px;margin:-1px;width:70px;}
.comp_3 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(70px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:13px;}
.comp_3 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_3 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(70px - 2px);z-index:-1;}
.comp_4{height:29px;left:125px;top:367.772px;width:70px;}
.comp_4 .cont-button{border:1px solid #143f77;border-radius:5px;height:29px;margin:-1px;width:70px;}
.comp_4 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(70px - 2px);z-index:-1;}
.comp_4 .text_content{font-size:13px;}
.comp_4 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_4 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(70px - 2px);z-index:-1;}
.comp_5{height:29px;left:125px;top:408.915px;width:70px;}
.comp_5 .cont-button{border:1px solid #143f77;border-radius:5px;height:29px;margin:-1px;width:70px;}
.comp_5 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(70px - 2px);z-index:-1;}
.comp_5 .text_content{font-size:13px;}
.comp_5 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_5 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(70px - 2px);z-index:-1;}
.comp_6{height:29px;left:125px;top:456.931px;width:70px;}
.comp_6 .cont-button{border:1px solid #143f77;border-radius:5px;height:29px;margin:-1px;width:70px;}
.comp_6 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(70px - 2px);z-index:-1;}
.comp_6 .text_content{font-size:13px;}
.comp_6 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_6 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(70px - 2px);z-index:-1;}
.comp_7{height:42px;left:130px;top:148.89px;width:65px;}
.comp_7 .wafx-smt-txt-wrap{width:45px;}
.comp_8{height:40px;left:130.135px;top:323.818px;width:65px;}
.comp_8 .wafx-smt-txt-wrap{width:45px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{height:427px;left:0.164837px;top:19.9936px;width:1018px;}
.comp_0 .wafx-img-picture{height:427px;left:359px;top:0px;width:299px;}
.comp_1{height:28px;left:324.5px;top:533px;width:165px;}
.comp_1 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_1 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:13px;}
.comp_1 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_1 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_2{height:28px;left:324.5px;top:584px;width:165px;}
.comp_2 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_2 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_2 .text_content{font-size:13px;}
.comp_2 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_2 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_3{height:28px;left:325px;top:635px;width:165px;}
.comp_3 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_3 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:13px;}
.comp_3 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_3 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_4{height:28px;left:561.5px;top:533px;width:165px;}
.comp_4 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_4 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_4 .text_content{font-size:13px;}
.comp_4 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_4 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_5{height:28px;left:561px;top:579px;width:165px;}
.comp_5 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_5 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_5 .text_content{font-size:13px;}
.comp_5 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_5 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_6{height:28px;left:426.5px;top:710px;width:165px;}
.comp_6 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_6 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_6 .text_content{font-size:13px;}
.comp_6 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_6 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_7{height:40px;left:379.994px;top:482.847px;width:67px;}
.comp_7 .wafx-smt-txt-wrap{width:47px;}
.comp_8{height:40px;left:604.006px;top:482.939px;width:73px;}
.comp_8 .wafx-smt-txt-wrap{width:53px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

